<?xml version="1.0" encoding="utf-16"?>
<vps xmlns="http://tempuri.org/PageSetupSchemaByHand.xsd" ><vendorProductSets>

		<vendorProductSet vendorID="20" vendor="Lorenz Bell" copyright="copyright 2005, Lorenz Bell" version="1" schemaVersion="1">
			<product productID="19141" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB1914-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="143.5" width="199.6" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="5.2" posY="4.9"/>
				</sheet>	
			</product>
			<product productID="19281" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB1928-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="289.1" width="199.6" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="5.2" posY="3.95"/>
				</sheet>	
			</product>
			<product productID="36231" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3623-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="23.8" width="36.8" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="5" numDown="11" horizGap="3.625" vertGap="2.5" posX="5.75" posY="5.1"/>
				</sheet>	
			</product>
			<product productID="47312" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4731-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="10" width="25.4" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="7" numDown="27" horizGap="2.54" vertGap="0" posX="8.48" posY="13.43"/>
				</sheet>	
			</product>
			<product productID="47322" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4732-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="16.9" width="35.56" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="5" numDown="16" horizGap="2.54" vertGap="0" posX="11.02" posY="12.99"/>
				</sheet>	
			</product>
			<product productID="47352" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4735-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="297" width="210" />
			</product>
			<product productID="47382" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4738-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">3.5" Diskette Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="50.8" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="20" vertGap="0" posX="25" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="47422" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4742-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Video Tape Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="46.57" width="78.74" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="6" horizGap="2.54" vertGap="0" posX="24.99" posY="8.72"/>
				</sheet>	
			</product>
			<product productID="47462" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4746-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Video Tape Side Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="20" width="147.32" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="13" horizGap="0" vertGap="0" posX="31.34" posY="18.43"/>
				</sheet>	
			</product>
			<product productID="47472" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4747-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Zip disk Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="50" width="59" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="5" horizGap="2.54" vertGap="0" posX="13.96" posY="23.43"/>
				</sheet>	
			</product>
			<product productID="47602" units="mm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4760-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Narrow Files Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="38" width="192" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="9" posY="15.43"/>
				</sheet>	
			</product>
			<product productID="47612" units="mm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4761-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Wide Files Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="61" width="192" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="9" posY="26.43"/>
				</sheet>	
			</product>
			<product productID="47802" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4780-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="25.4" width="48.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="8" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="47812" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4781-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="42.3" width="97" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="8" posY="21.53"/>
				</sheet>	
			</product>
			<product productID="47992" units="mm" layoutGroup="otherLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB4799-2</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Slides Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="11.1" width="46" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="4" numDown="21" horizGap="4.7" vertGap="1.6" posX="6" posY="15.8"/>
				</sheet>	
			</product>
			<product productID="34211" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3421-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="25.4" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="8.73"/>
				</sheet>	
			</product>
			<product productID="34221" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3422-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="35" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.5"/>
				</sheet>	
			</product>
			<product productID="34231" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3423-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="35" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="8.5"/>
				</sheet>	
			</product>
			<product productID="34241" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3424-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="48" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0" posY="4.5"/>
				</sheet>	
			</product>
			<product productID="34261" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3426-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="70" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="8.5"/>
				</sheet>	
			</product>
			<product productID="34271" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3427-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="74" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="34741" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3474-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="37.13" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="34751" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3475-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="36" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="4.43"/>
				</sheet>	
			</product>
			<product productID="34771" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3477-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="41" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="5"/>
				</sheet>	
			</product>
			<product productID="34781" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3478-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="297" width="210" />
			</product>
			<product productID="34811" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3481-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="41" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="5"/>
				</sheet>	
			</product>
			<product productID="34831" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3483-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="148.5" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="34841" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3484-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="37.1" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="34891" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3489-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="29.7" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="36511" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3651-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="29.69" width="52.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="36521" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3652-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="42.43" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="36531" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3653-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="42.43" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="36551" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3655-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="148.5" width="210" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="36571" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3657-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="25.4" width="48.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="8" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="36581" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3658-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="33.8" width="64.6" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="8.1" posY="13.23"/>
				</sheet>	
			</product>
			<product productID="36591" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3659-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="42.3" width="97" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="8" posY="21.53"/>
				</sheet>	
			</product>
			<product productID="36601" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3660-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="67.7" width="97" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="7.25" posY="12.22"/>
				</sheet>	
			</product>
			<product productID="36611" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3661-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="67.7" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="0" posX="0" posY="13.1"/>
				</sheet>	
			</product>
			<product productID="36651" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3665-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="33.8" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="13.23"/>
				</sheet>	
			</product>
			<product productID="36661" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3666-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="21.2" width="38.1" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="5" numDown="13" horizGap="0" vertGap="0" posX="9.75" posY="10.63"/>
				</sheet>	
			</product>
			<product productID="36681" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3668-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="21.2" width="52.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="4" numDown="14" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="36691" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB3669-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="50.8" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="5" horizGap="0" vertGap="0" posX="0" posY="21.5"/>
				</sheet>	
			</product>
			<product productID="242111" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2421-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="25.4" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0" posY="8.73"/>
				</sheet>	
			</product>
			<product productID="242611" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2426-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="70" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="8.5"/>
				</sheet>	
			</product>
			<product productID="247511" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2475-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="36" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="4.43"/>
				</sheet>	
			</product>
			<product productID="247711" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2477-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="41" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="5"/>
				</sheet>	
			</product>
			<product productID="247811" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2478-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="297" width="210" />
			</product>
			<product productID="248111" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2481-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="41" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="5"/>
				</sheet>	
			</product>
			<product productID="248311" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2483-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="148.5" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="248411" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2484-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="37.1" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="265111" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2651-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="29.69" width="52.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="265311" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2653-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="42.43" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="265911" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2659-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="42.3" width="97" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="8" posY="21.53"/>
				</sheet>	
			</product>
			<product productID="266111" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2661-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="67.7" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="0" posX="0" posY="13.1"/>
				</sheet>	
			</product>
			<product productID="266811" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB2668-11</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="21.2" width="52.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="4" numDown="14" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="84759" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB8475-9</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="36" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="4.43"/>
				</sheet>	
			</product>
			<product productID="84789" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB8478-9</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="297" width="210" />
			</product>
			<product productID="84849" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB8484-9</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="37.1" width="105" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0"/>
				</sheet>	
			</product>
			<product productID="60434" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6043-4</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">CD and DVD Labels</locDesc>
				</desc>
				<masterPanel masterID="1" height="117" width="117" shape="ellipse" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="60744" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6074-4</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">CD and DVD Glossy Labels</locDesc>
				</desc>
				<masterPanel masterID="1" height="117" width="117" shape="ellipse" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="60804" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6080-4</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">CD and DVD Labels Plus Photo Quality</locDesc>
				</desc>
				<masterPanel masterID="1" height="117" width="117" shape="ellipse" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="60824" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6082-4</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">CD and DVD Labels Plus matte</locDesc>
				</desc>
				<masterPanel masterID="1" height="117" width="117" shape="ellipse" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="66544" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6654-4</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">CD and DVD Labels</locDesc>
				</desc>
				<masterPanel masterID="1" height="117" width="117" shape="ellipse" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="66814" units="mm" layoutGroup="mediaLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6681-4</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">CD and DVD Labels Plus matte</locDesc>
				</desc>
				<masterPanel masterID="1" height="117" width="117" shape="ellipse" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.43"/>
				</sheet>	
			</product>
			<product productID="63331" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6333-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="33.9" width="63.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="8" horizGap="4" vertGap="0" posX="5.75" posY="12.09"/>
				</sheet>	
			</product>
			<product productID="63381" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6338-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="38.1" width="63.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="7" horizGap="4" vertGap="0" posX="5.75" posY="15.15"/>
				</sheet>	
			</product>
			<product productID="63461" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6346-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="46.6" width="63.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="6" horizGap="4" vertGap="0" posX="5.75" posY="8.7"/>
				</sheet>	
			</product>
			<product productID="63721" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB6372-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="72" width="63.5" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="3" numDown="4" horizGap="4" vertGap="0" posX="5.75" posY="4.5"/>
				</sheet>	
			</product>
			<product productID="70711" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB7071-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="71.9" width="70" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="4" horizGap="28.5" vertGap="0" posX="20.75" posY="4.7"/>
				</sheet>	
			</product>
			<product productID="99131" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB9913-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="139" width="99.1" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="2" horizGap="4.3" vertGap="0" posX="3.75" posY="9.5"/>
				</sheet>	
			</product>
			<product productID="99331" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB9933-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="33.9" width="99.1" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="8" horizGap="4.3" vertGap="0" posX="3.75" posY="12.9"/>
				</sheet>	
			</product>
			<product productID="99381" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB9938-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="38.1" width="99.1" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="7" horizGap="4.3" vertGap="0" posX="3.75" posY="15.15"/>
				</sheet>	
			</product>
			<product productID="99571" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB9957-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="57" width="99.1" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="4.3" vertGap="0" posX="3.75" posY="6"/>
				</sheet>	
			</product>
			<product productID="99671" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB9967-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="67.7" width="99.1" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="4" horizGap="4.3" vertGap="0" posX="3.75" posY="13.1"/>
				</sheet>	
			</product>
			<product productID="99931" units="mm" layoutGroup="mailingLabel">
				<prodName nameGroup="custom">
					<locName locale="all">LB9993-1</locName>
				</prodName>
				<desc descGroup="custom">
					<locDesc locale="all">Standard Mailing Label</locDesc>
				</desc>
				<masterPanel masterID="1" height="93.1" width="99.1" />
				<sheet height="297" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="3" horizGap="4.3" vertGap="0" posX="3.75" posY="8.85"/>
				</sheet>	
			</product>
		</vendorProductSet>
	</vendorProductSets>
</vps>

